Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001477KdenliveTranslationpublic2010-03-05 17:262013-04-07 08:45
ReporterHeiki 
Assigned Toptitmain 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntu LinuxOS Version9.10
Product Version 
Target VersionFixed in Version0.9.6 
Summary0001477: Version 0.7.8 removes part of translation?
DescriptionKdenlive was automatically renewed to version 0.7.8. And since then, effect list (in main window) folder names are in English, despite that I have previously translated them. Also, when I start the new Kdenlive, clip monitor flashes rapidly, when I switch monitor it stops.

Is there any way to fix it? Or how can I downgrade to version 0.7.7?
Steps To ReproduceBuild Kdenlive from svn and when it updates itself, start the program. Then look at the effect list.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0009218)
ptitmain (developer)
2013-02-09 21:56

Hi,
I think that this bug is probably solved in version 0.9.4. In my kdenlive, the effect list is well translated in French.

Can you confirm the tranlation for you language is ok ? (what's your language ?)
(0009418)
ptitmain (developer)
2013-03-24 16:53

Hi,
I think this bug is probably solved in recent versions of Kdenlive. Thus, I proposed to close this bug. Thank you for reporting it ! In case this bug appears again, please do not hesitate to revive this thread or to open a new bug.

- Issue History
Date Modified Username Field Change
2010-03-05 17:26 Heiki New Issue
2013-02-09 21:56 ptitmain Note Added: 0009218
2013-02-09 21:56 ptitmain Assigned To => ptitmain
2013-02-09 21:56 ptitmain Status new => feedback
2013-03-24 16:53 ptitmain Note Added: 0009418
2013-03-24 16:53 ptitmain Status feedback => resolved
2013-03-24 16:53 ptitmain Resolution open => fixed
2013-04-07 08:45 j-b-m Fixed in Version => 0.9.6
2013-04-07 08:45 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker